.hamburger-menu {
    color: #000;
}

@media (max-width:992px) {
    .event-slider .accordion_li a {
        display: flex;
        flex-direction: column;
    }

    .cg-events-img,
    .cg-events-desc {
        width: 100%;
    }

    .menu-desktop {
        display: none;
    }

    .menu-mobile {
        display: block !important;
        color: #4B5563;
        font-weight: 500;
        font-size: 1rem;
        line-height: 1.5rem;
        width: 100%;
    }

    .overlay-header {
        border-bottom: 0.0625rem solid #F3F4F6;
    }

    .cg-main-menu li a {
        color: #4B5563;
        font-weight: 500;
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .consumer-menu,
    .business-menu {
        border-bottom: 0.0625rem solid #F3F4F6;

    }

    .logo-mobile {
        padding-bottom: 1rem;
    }

    .pt {
        padding-bottom: 0.5rem;
    }


    .btn.btn-app-download {
        margin-top: 1rem !important;
    }


    .consumer-menu {
        display: block !important;
    }

    .business-menu p {
        margin-top: 1rem;
    }



    .business-menu {
        display: block !important;
    }

    .btn-app-download:hover {
        color: #fff;
    }

    #home {
        margin-top: 0.5rem;
    }

    .page-events-inner_event .post-headline {
        position: static;
        height: 0;
        bottom: 0;
        right: 0;
        width: 75%;
        margin: auto;
        background: none;
        padding-top: 2.625rem;
        position: relative;
        right: -1rem;
        margin-top: 1.5rem;


    }

    .page-events-inner_event .gallery ul.nav-tabs {
        margin-bottom: 1.4375rem;
    }

    .page-events-inner_event .event-main-page .post-content p {
        margin-bottom: 0.875rem !important;
    }

    .page-events-inner_event .event-main-page {
        margin-top: 0.875rem;
    }

    .page-events-inner_event .post-date {
        display: none;
    }

    .page-events-inner_event .wrapper-body {
        margin-top: 19%;
    }

    .closebtn {
        color: #4B5563 !important;
    }

    .page-events-inner_event .inner-banner img {
        border-radius: 0 !important;
        box-shadow: 0rem 0.25rem 4rem 0rem rgba(0, 0, 0, 0.15);

    }

    .page-events-inner_event .event-article .inner-banner {
        padding: 0;
    }


     .page-home-ar .active-lang{
        margin-top: 1.25rem;
    }




}

.page-news .section-head-title {
    font-weight: 500;
    font-size: 2rem;
    color: #191515;
    line-height: 100%;
}

.page-news .section-head-caption {
    font-weight: 300;
    font-size: 1rem;
    color: #191515;
    line-height: 1.5rem;
   
}

 :root:lang(ar) .charger-details-overlay-txt span {

     font-size: 1rem;
 }

@media (max-width:768px) {
    :root:lang(ar) .charger-details-overlay-txt span {
    
            font-size: 0.625rem;
        }
    .cg-news-wrapper {
        margin-top: 17%;
    }

    .news-section .section-head-title{
        font-weight: 700;
        line-height: 2rem;
        font-size: 2rem;
      }


    .page-events-all .event-content,
    .news-creation-date {
        display: none;
    }

    .page-events-all .cg-events-img img {

        border-radius: 1.25rem 1.25rem 0.625rem 0.625rem;
        ;
    }

    .page-events-all .btn-featured {
        /* position: absolute;
        top: 1.125rem;
         left: 0.875rem;
         background-color: #fff;
         font-weight: 600;
         font-size: 1rem;
         width: fit-content; */
         position: absolute;
         top: 0.3125rem;
         right: 1.25rem;
         background: #fff;
         padding: 0.3125rem 0.625rem;
         border-radius: 1.25rem;
         z-index: 99;
         color: #e00800;
         text-transform: uppercase;
         font-size: 0.7rem;
         font-weight: 600;
         z-index: 99999;
         width: 2.5rem;
    }

    .page-events-all .cg-events-desc {
        padding: 0;
        box-shadow: none;
        border: none;
        color: #fff;

    }

    .page-events-all .cg-events-desc h2 {
        position: absolute;
        bottom: 1.875rem;
        right: 0.875rem;
        width: 80%;
        color: #fff;
    

        z-index: 999;
    }

    .page-events-all .all-events.mt-4.mb-4 a img {
        width: 8rem !important;
    }

    .page-events-all .all-events.mt-4.mb-4 a {
        display: flex;
        gap: 0.875rem;
    }

    .page-events-all .all-events.mt-4.mb-4 a h3 {
        font-weight: 700;
        font-size: 0.875rem;
        line-height: 1.375rem;
    }

    .cg-events-img {
        position: relative;
    }

    .cg-events-img::after {
        position: absolute;
        content: "";
        top: 0;

        border-radius: 1.25rem 1.25rem 0.625rem 0.625rem;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4538) 100%);
        height: 100%;
        width: 100%;
    }

    .page-events-all .event-slider .accordion_li {
        padding: 0;
    }



      

}

.nav-lang .btn.btn-app-download {
    margin-right: 1.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-mobile {
    display: none;
}


.page-news-ar .cg-events-desc h2 {
    color: #191515;
    font-size: 2rem;
    line-height: 100%;
    font-weight: 500;
}

.page-news-ar .event-content p {
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.5rem;
    color: rgba(25, 21, 21, 1);
}

.page-news-ar .news-creation-date {
    font-size: 0.875rem;
    line-height: 1.5rem;
    font-weight: 300;
}

.page-events-inner_event .post-headline h1 {
    color: #191515;
    font-weight: 500;
    font-size: 3.125rem;
    line-height: 3.375rem !important;
    margin-bottom: 1.25rem !important;
}

.page-events-inner_event .post-headline .post-date {
    font-weight: 300;
    font-size: 1.125rem;
    line-height: 101%;
}

.page-events-inner_event .event-main-page .post-content p {
    margin-bottom: 3.8125rem;
}

.active-lang a {
    font-weight: 500;
    font-size: 0.9375rem;
}

.page-events-inner_event .event-main-page .post-content p {
    color: #191515;
    font-size: 1rem;
    line-height: 1.75rem;
    font-weight: 300;
  }

  .event-main-page {
    margin-top: 7%;
  }
.event-article .breadcrumb,
.event-article .inner-banner {
    padding: 0;
}
@media (min-width: 769px) and (max-width: 992px) {
    .page-events-all .cg-events-img img {
        border-bottom-right-radius: 0rem;
        border-top-left-radius: 1.5625rem;
    }

    .page-events-all .cg-events-desc {
        border-top-left-radius: 0rem;
        border-bottom-right-radius: 1.5625rem;
    }

    .cg-news-wrapper {
        margin-top: 17%;
    }
}


.event-photo-gallery .owl-item.center img {
    -webkit-transform: scale(1.1) translateX(0);
    -ms-transform: scale(1.1) translateX(0);
    transform: scale(1.1) translateX(0);
}

.event-photo-gallery .accordion_li img {
    max-width: unset !important;
}

.event-photo-gallery img.accordion_img {
    max-width: unset !important;
}

.page-events-inner_event .event-main-page .post-content p {
    color: #191515;
}

@media(min-width:1200px) {
    .page-events-inner_event .owl-item.active.center {
        margin-left: 3.25rem !important;
        margin-right: 3.25rem;
    }
}

@media(min-width:993px) {
    .page-events-all .wrapper-body.cg-news-wrapper {
        margin-top: 8%;
    }

    .page-events-all .cg-events-desc h2 {
        font-weight: 500;
        font-size: 2rem;
        line-height: 2rem;
        color: #191515
    }

    .page-events-all .event-content p {
        font-weight: 300;
        font-size: 1rem;
        line-height: 1.5rem;
        color: #191515
    }

    .page-events-all .news-creation-date {
        font-weight: 300;
        font-size: 0.875rem;
        line-height: 1.5rem;
        color:#191515 ;
    }

    .page-events-all .btn-featured {
        font-weight: 700;
        font-size: 1rem;
        line-height: 100%;
        color: rgba(224, 8, 0, 1);
    }

    .page-events-all .col-lg-3.col-md-6.col-sm-12.event-box.mt-2 h3 {
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 100%;
    }

    .page-events-inner_event .post-date {
        margin-top: 1.5rem;
    }

    .event-article .post-headline {
        background: linear-gradient(-133.91deg, rgba(255, 255, 255, 0.8) 13.53%, rgba(233, 233, 233, 0.8) 68.15%);


    }

    .page-events-all .owl-carousel .owl-item img {
        height: 100%;
        object-fit: cover;
    }

    .page-events-all .event-slider .accordion_li{
        /* width: 76.625rem; */
        margin: auto;
      }

                .page-events-all .event-slider.carousel-accordion.owl-carousel.container.owl-loaded.owl-drag {
                    padding-right: 2.2rem !important;
                }

      /* .page-news .event-slider .accordion_li{
        width: 74.75rem;
        margin: auto;
      }

      .page-news .event-slider .owl-prev {
        right: 1.8125rem;
      }

      .page-news  .event-slider .owl-next {
        left:1.0625rem;
      } */

      .event-slider .accordion_li{
        padding: 0;
      }

      .all-events.mt-4.mb-4 .row {
        padding-right: 1.25rem !important;
      }
.page-news .events-section.mt-4.mb-4 {
    margin-bottom: 85px !important;
}

}


@media (min-width:1121px) and (max-width:1359px){
    /* .page-news .event-slider .owl-prev {
        right: -0.1875rem;
      }

      .page-news .event-slider .owl-next {
        left:-0.5625rem;
      } */
}


@media (min-width:993px) and (max-width:1359px){
    .page-events-all .event-slider .accordion_li,.page-news .event-slider .accordion_li{
        width: 100%;
    }
}


.page-events-all .all-events.mt-4.mb-4 a h3,
.page-events-all .section-head-title,
.page-events-all .section-head-caption {
    color: #191515;
}

.page-events-all .section-head-caption {
    width: 100%;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.5rem;
}

.page-events-all .back-arrow .more-events{
    font-weight: 500;
    font-size: 1rem;
    line-height: 100%;
}

.page-events-all .col-lg-3.col-md-6.col-sm-12.event-box.mt-2 {
    margin-bottom: 1rem;
}

.page-events-all .section-head-title {
    font-weight: 500;
    font-size: 2rem;
    line-height: 100%;
    color: rgba(46, 46, 46, 1);
}

@media (min-width:993px)and (max-width:1200px) {
    .page-events-inner_event .post-headline h1 {
        font-size: 2.1875rem;
        
    }
}

.page-events-all .back-arrow{
    position: relative;
  }


  /* arabic content */
  :root:lang(ar) .news-overlay-text h3 {
    font-size: 1.6875rem;
    line-height: 1.75rem;
}

:root:lang(ar) .map-section .col-lg-4.col-md-4.col-xs-12.cg-map-txt {
    width: 100%;
    max-width: 100%;
}

:root:lang(ar) .map-section .col-lg-8.col-md-8.col-xs-12.cg-map-img {
    max-width: 100%;
}

:root:lang(ar) .page-aboutus h3.about-charger-title {
    font-size: 1.5rem;
    }




:root:lang(ar) .page-news .event-slider .btn-featured {
 
    width: 5.375rem;  text-align: center;
    font-size: 1rem;
    font-weight: 700;
    line-height: 100%;
}


 :root:lang(ar) .section.events-section.mt-4.mb-4 {
        margin-top: 7.25rem !important;
    }


 :root:lang(ar) .page-events-inner_event .post-headline h1 {
        font-weight: 500;
            font-size: 3.125rem;
            line-height: 3.375rem;
    }

:root:lang(ar) .page-contact .contact-txt h2 {
 
    font-size: 2.75rem;
     line-height: 2.5625rem;
  }

  :root:lang(ar)  .page-contact .contact-form .form-control{
    font-size: 0.75rem;
}

:root:lang(ar) .page-business-home .wrapper-body.business-page h1 {
 
    font-size: 3.125rem;
    line-height: 3.125rem;
    font-weight: 500;
}

:root:lang(ar) .page-business-home .banner-text {
 
    bottom: 2.125rem;}

 :root:lang(ar) .btn-rounded {
        border-radius: 1.875rem;
        padding: 0.875rem 1.3125rem;
      }


:root:lang(ar) .wrapper-body.business-page .banner-text p {
 
        font-size: 1.125rem;
        line-height: 1.125rem;
        font-weight: 300;
    }

    :root:lang(ar) .cg-solutions .row {
        padding-bottom: 2.8125rem;
    }


    :root:lang(ar) .page-business-contact-ar .contact-info .contact-txt h2 {
 
        font-size: 2.75rem;
         line-height: 2.5625rem;
      }
    
      :root:lang(ar) .page-business-contact-ar .contact-info  .form-control{
        font-size: 0.75rem;
    }

    :root:lang(ar)  span.btn-featured {
        text-align: center;
    }

    :root:lang(ar) .news-overlay-text h3{
        font-size: 2rem;
        font-weight: 500;
        line-height: 3.125rem;
    }
 






    @media (max-width:992px){
        :root:lang(ar) .about-us-banner-slider .owl-item .charger-details-overlay-txt {
            left: 5% !important;}

            :root:lang(ar)  h5.heading-theme {
                text-align: center;
            }

            :root:lang(ar) .cg-solutions h2 {
                text-align: center;
            }

            :root:lang(ar) .page-news-ar .cg-events-desc h2 {
                font-size: 2rem !important;
                font-weight: 500;
                line-height: 2rem;
            }

                :root:lang(ar) .news-overlay-text h3{
                    font-weight: 700;
                    font-size: 1.5rem;
                    line-height: 120%;

                    display: -webkit-box;
                        -webkit-line-clamp: 3;
                        -webkit-box-orient: vertical;
                        overflow: hidden;
                }

                .page-news .section-head-title{
                    font-weight: 500;
                }

                .page-news .section-head-caption{
                    line-height: 1.5rem;
                }
.page-news .event-slider.carousel-accordion.owl-carousel.container.owl-rtl.owl-loaded.owl-drag {
    max-width: 660px;
}

    }


    @media (max-width:768px){
        :root:lang(ar) .cg-mission p,:root:lang(ar) .cg-vision p {
            width: 100%;
        }
    
        :root:lang(ar) .section.events-section.mt-4.mb-4 {
            margin-top: 0rem !important;
        }
    
        :root:lang(ar) .page-events-inner_event .post-headline h1 {
           
            font-size: 1.5rem !important; 
            line-height: 100% !important;
            font-weight: 700;
        }

        /* :root:lang(ar) .page-business-home .business-page .logo-banner {
     
            display: none;
        } */

        :root:lang(ar) .cg-solutions .row {
            padding-bottom: 2.8125rem; 
         
        }

        :root:lang(ar) .page-contact .contact-form .nav li, .page-business-contact .contact-form .nav li {

            font-size: 0.875rem;
        }

        :root:lang(ar) .page-business-home .banner-text {
            bottom: 0;
        }
        .business-page .banner-text {
          
            right: 0;
        }

        .page-events-all .section-head-title{
            font-weight: 700;
        }

        :root:lang(ar) .page-business-home .wrapper-body.business-page h1 {
            line-height: 1.5rem;
        }
        :root:lang(ar) .wrapper-body.business-page .banner-text p {
            font-size: 1rem !important;
            line-height: 1rem;
            font-weight: 300;
        }

    }
    
 

    @media (max-width: 1024px) {
        :root:lang(ar) .page-business-home-ar .section.about-us-banner-slider.map-section.mt-4.mb-4 h3 {
            margin-bottom: 0.75rem;
        }

        :root:lang(ar) .page-business-home-ar .section.about-us-banner-slider.map-section.mt-4.mb-4 span {
            margin-bottom: 0.25rem;
        }
    }

    @media (max-width: 992px) {
        :root:lang(ar) .page-business-home-ar .about-us-banner-slider .owl-item .charger-details-overlay-txt {
            left: 9% !important;
            top: 25% !important;
        }
    }

    @media (min-width:519px) and (max-width:689px){
        :root:lang(ar) .page-business-contact .contact-info {
            margin-bottom: 0rem !important;
        }


    }

    @media (max-width: 992px) {
        :root:lang(ar) .about-us-banner-slider .owl-item .charger-details-overlay-txt {
          left: 10% !important;
        }
      }

      :root:lang(ar) .page-aboutus h3.about-charger-title {
        font-size: 1.5rem;
      }

      :root:lang(ar) .page-business-home .about-charger-title{
        font-size: 1.5rem;
      }

      @media (min-width: 768px) and (max-width: 768px) {
        html:lang(ar) .download-app-img img {
            margin-left: -4.0625rem !important;
        }
    }

    @media(max-width:768px){
        html:lang(ar)  .page-news-all section.news-section.mt-4 {
            margin-top: 5rem !important;
          }

          html:lang(ar) .more-article, .events-section .more-events{
            bottom: 2.75rem;
          }
    }

    @media(max-width:617px){

        html:lang(ar) .more-article, .events-section .more-events{
            bottom: 4.3125rem;
          }

    }

    @media(max-width:353px){
        html:lang(ar) .more-article, .events-section .more-events{
            bottom: 5.625rem;
          }
    }

    @media(max-width:510px){
        html:lang(ar) .page-events-all .events-section.mt-4.mb-4 {
            padding-top: 3rem;
        }

        html:lang(ar) .page-events-all .more-article, .events-section .more-events {
            bottom: 3rem;
          }
    }


    @media(max-width:768px){
        html:lang(ar) .page-home-ar .find-charger h3{
                font-size: 2rem;
                font-weight: 500;
        }

        html:lang(ar) .page-business-home .about-charger-title{
            font-weight: 400;
        }

        html:lang(ar) .page-business-home .charger-details-overlay-txt p{
            margin-bottom: 1rem !important;
        }

        :root:lang(ar) .page-business-home-ar .about-us-banner-slider .owl-item .charger-details-overlay-txt {
            left: 9% !important;
            top: 27% !important;
          }
    }

    @media(min-width:992px){
        :root:lang(ar) .page-news .cg-news-wrapper {
          margin-top: 9% !important;
        }

        :root:lang(ar) .news-section.mt-4.mb-4 {
            margin-bottom: 3.75rem !important;
          }

          :root:lang(ar) .cg-partner.palm img{
            width:5.9875rem !important
          }
      
          :root:lang(ar) .cg-partner.nakheel img , :root:lang(ar) .cg-partner.dprop img{
            width: 7.8125rem !important;
          }

          :root:lang(ar) .cg-partner.viridis img {
            width: 6.6719rem;
          }

          :root:lang(ar) .cg-partner.wasl img {
            width: 10.1875rem;
          }
      
          :root:lang(ar) .cg-partner.damac img {
            width: 14rem;
          }
      
          :root:lang(ar) .cg-partner.adib img {
            width: 13rem;
          }

          :root:lang(ar) .page-news-all .cg-news-wrapper {
            margin-top: 9%;
          }

          :root:lang(ar) .page-events-all .wrapper-body.cg-news-wrapper {
            margin-top: 9%;
          }

          :root:lang(ar) .page-business-home .group-partners{
            padding: 7.8125rem 1.875rem;
            padding-right: 0;
          
          }
      
          :root:lang(ar) .page-business-home .group-partners .row{
            margin-top: 0;
          }

          :root:lang(ar) .page-aboutus h3.about-charger-title {
            font-weight: 500;
          }
      }

      @media (max-width: 992px) {
        :root:lang(ar) .logo-mobile {
          width:9.5625rem
        }

        :root:lang(ar) .header rect{
            width: 0.6875rem;
            height: 1.4375rem;
          }

          :root:lang(ar) .top-header > .row {
            align-items: start;
          }

          :root:lang(ar) .cg-header{
            padding: 0;
          }


      }

      @media(max-width:768px){
        :root:lang(ar) .cg-partner.palm img{
          width:3.5625rem !important;
        }
    
        :root:lang(ar) .cg-partner.nakheel img ,.cg-partner.dprop img{
          width: 3.4375rem !important;
        }
    
        :root:lang(ar) .cg-partner.dprop img{
          width: 3.875rem !important;
        }
    
        :root:lang(ar) .cg-partner.viridis img {
          width: 3.2931rem !important;
        }
    
        :root:lang(ar) .cg-partner.wasl img {
          width: 5rem !important;
        }
    
        :root:lang(ar) .cg-partner.damac img {
          width: 3.8381rem !important;
        }
    
        :root:lang(ar) .cg-partner.adib img {
          width: 4.75rem !important;
        }

       

          .page-events-inner_event .event-main-page .post-content {
            width: 100%;
          }
        
          .page-events-inner_event .post-headline{
            margin: 0;
          }

          .recent-posts .post-title {
            margin-right: 3rem;
            width: 100%;
          }

          .page-news-inner_news .post-headline h1{
            font-size: 1.5rem;
            line-height: 130%;
            padding: 0;
            font-weight: 700;
           }
         
           .page-news-inner_news .post-content{
             font-weight: 400;
             line-height: 130%;
             font-size: 1rem;
             padding: 0;
           }

           .page-news-inner_news  .post-title p:nth-of-type(2) {
  
            font-weight: 700;
            font-size: 0.875rem;
            line-height: 1.5rem;
            padding-left: 0.9375rem;
            }
    
      }

      @media (min-width: 768px) and (max-width: 992px){
        .page-news-inner_news .recent-posts .post-title {
          font-size: 0.8rem;
          padding-right: 0;
        }
      }

          @media (min-width: 768px) and (max-width: 1024px) {
    
              .page-news-all .row.non-featured .col-lg-4,
              .page-news .row.non-featured .col-lg-4 {
                  max-width: 100%;
              }
          }

      :root:lang(ar) .page-news .cg-events-img img{
        box-shadow: rgba(0, 0, 0, 0.1) 0rem 0.25rem 0.75rem;
      }

      @media(min-width:1200px){
        :root:lang(ar) .page-events-inner_event .owl-item.active.center {
            /* margin-right: 3.125rem !important;
            margin-left: 3.125rem !important; */
            margin-right: 1.625rem !important;
                margin-left: 1.625rem !important;
          }

          :root:lang(ar)  .page-events-inner_event  .owl-item{
            /* margin-left: 0 !important; */
          }
    }

    :root:lang(ar)  .page-home .img-responsive.accordion_img {
        height: 100% !important;
      }
    
      @media(min-width:768px) and (max-width:1024px){
        .page-news-all .row.non-featured{
          display: flex;
          flex-direction: column;
        }
    
        .page-news-all .row.non-featured .col-lg-4{
          max-width: 100%;
        }
      }

      .page-events-inner_event .event-article .inner-banner,.page-news-inner_news .news-article{
        padding: 0;
      }
    
      

